﻿body {
    padding: 0;
    line-height: 1.8em;
}

li {
    line-height: 1.8em;
}

#home_navbar_wrapper{
	position:absolute;
	width:100%;
	z-index:99999;
}

#home_navbar_wrapper #nav_bar{
	margin-left:auto;
	margin-right:auto;
	padding-left:0px;
	padding-right:0px;
}

#home_navbar_wrapper .dropdown-menu{
	z-index:99999;
}

#home_wrapper{
	max-width: 1285px;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
	position:relative;
}

#main_carousel{
	z-index:-1;
	max-height:100%;
	overflow:hidden;
	margin-bottom:0px;
}
#home_news_wrapper{
	width:100%;
	position:absolute;
	top:102px;
	z-index:9999;
}

#home_news{
	max-width:400px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	background-color: rgb(250, 250, 250);
	border-top: 0px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	line-height:15px;
	border: 3px solid rgb(180,180,180);
	border-bottom: 15px solid rgb(180,180,180);
	border: 3px solid rgba(180,180,180,0.70);
	border-bottom: 15px solid rgba(180,180,180,0.70);
	border-top: 0px;
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
	z-index:5;
}

.home_news_short{
	height:25px;
}

.home_news_long{
	height:300px;
}

#home_news_content{
	text-align:center;
	padding-top:5px;
	overflow:hidden;
	height:100%;
}

#home_news_drophandler{
	position:relative;
	bottom:5px;
	width:20px;
	margin-left:auto;
	margin-right:auto;
}
#home_nav_wrapper{
	width:100%;
	position:absolute;
	top:40%;
	z-index:2;
	/*background-color:rgb(255,255,255);
	filter: alpha(opacity=50);*/
	background-color: rgba(255,255,255,0.3);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF);
}
#home_nav_wrapper_ie{
	width:100%;
	height:100%;
	position:absolute;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF);
}

#home_nav{
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
	z-index:2;
	padding:0px;
}
#home_nav_alt{
	z-index:2;
	margin-left:0;
	margin-right:0;
	text-align:center;
	padding:0;
}

.home_nav_outer_wrapper{
	position:relative;
	width:250px;
    height:180px;
    margin-left:auto;
    margin-right:auto;
    overflow:visible;
    float:left;
}

.home_nav_content_alt{
	font-family:"Arial Narrow", Arial, Sans-serif;
	font-size:22px;
	padding:5px 0 5px 0;
}

.home_nav_content_alt a{
	color:#FFF;
}

#home_nav_wrapper .home_nav_content{
	height:180px;
	width:250px;
	border-radius:0px;
	border: 0px;
	text-align:center;
	font-size:55px;
	line-height:180px;
	font-family:"Arial Narrow", Arial, Sans-serif;
	color:#FFF;
	margin-left:0;
	margin-right:0;
	padding-top: 0px;
	text-decoration:none;
	text-align:center;
	overflow:visible;
}

#home_nav_wrapper .home_nav_content{
	height:100%;
	width:100%;
}

#home_nav_wrapper .home_nav_content span {
  display: inline-block;
  vertical-align: middle;
  line-height: 65px;      
}

.home_nav_content_color1{
	background-color: rgba(0, 38, 127, 0.48);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7B00267F,endColorstr=#7B00267F); 
}
.home_nav_content_color2{
	background-color: rgba(0, 38, 127, 0.75);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C000267F,endColorstr=#C000267F); 
}
.home_nav_content_color1_hover{
	-moz-opacity: 0.2;
	opacity:0.2;
	filter: alpha(opacity=20);
	/*background-color: rgba(0, 38, 127, 0.10);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1000267F,endColorstr=#1000267F); */
}
.home_nav_content_color2_hover{
	-moz-opacity: 0.2;
	opacity:0.2;
	filter: alpha(opacity=20);
	/*background-color: rgba(0, 38, 127, 0.20);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#2000267F,endColorstr=#2000267F); */
}
.home_nav_info_wrapper{
	position:relative;
    width:auto;
    height:auto;
	white-space:nowrap;
	position: relative;
	width:auto;
	height:auto;
	/*background-color: rgb(206,157,0);*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#D8FDCA22,endColorstr=#D8FDCA22);
	background-color: rgba(206,157,0,0.85);
	color: rgb(50, 50, 50);
	font-family:Helvetica, "Trebuchet MS", Arial, sans-serif;
	font-style:italic;
	font-size:36px;
	display:none;
	overflow:visible;
	z-index:99999;
	line-height:42px;
	padding:10px 20px 0px 20px;
}
#home_nav_info1, #home_nav_info2{
	float:left;
}
#home_nav_info3, #home_nav_info4{
	float:right;
}



#main_wrapper {
    max-width: 1285px;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
	background: url(../img/subpageBanners-Rotman-Atrium.jpg) 50% 0 no-repeat;
}

#logo_bar {
    max-width: 980px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 22px;
    padding-bottom: 22px;
}

#footer {
    max-width: 1285px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    padding-top: 3px;
    background-color: rgba(0, 38, 127, 1);
	background-color: rgb(0, 38, 127);
	font-size:10px;
    min-height: 15px;
    color: white;
}
#footer_home{
	bottom:0px;
	width:100%;
    max-width: 1285px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    padding-top: 3px;
    background-color: rgba(0, 38, 127, 1);
	background-color: rgb(0, 38, 127);
	font-size:10px;
    min-height: 15px;
    color: white;
	padding-left:0px;
	padding-right:0px;
}

#nav_bar {
    max-width: 1285px;
    min-height: 62px;
	background-color: rgb(0, 38, 127);
    background-color: rgba(0, 38, 127, 0.85);
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#D800267F,endColorstr=#D800267F); */
	overflow:visible;
}

.navbar .brand {
    padding: 0;
    margin-left: 0;
	padding-bottom:11px;
}


#col_wrapper {
    max-width: 1285px;
    margin-top: 167px;
    padding: 0;
}

#content_wrapper {
    max-width: 943px;
    padding-left: 20px;
    padding-right: 23px;
    margin-left: auto;
    margin-right: auto;
    background: url(../img/content-bg.png) 0 0 no-repeat; /* For IE 6 and 7 */
    min-height: 600px;
}
.dropdown-menu li a{
	font-size:15px;
}

.nav_wrapper {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
	background-color:#FFF;
    background-color: rgba(0, 0, 0, 0);
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0000267F,endColorstr=#0000267F);*/
    zoom: 1;
	border:0px solid #FFF;
    background-image: none;
    border: none;
    max-width: 1245px;
    padding: 0;
}
.nav_wrapper_inner{
	max-width:986px;
	padding-top:20px;
}
#nav_bar .nav_wrapper{
	background-color:transparent;
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0000267F,endColorstr=#0000267F); */
}


.navbar-inner {
    margin-top: 11px;
    zoom: 1;
}

#nav_bar .navbar .nav > li > a {
    color: white;
    outline: 0;
    text-shadow: none;
    font-size: 17px;
    padding-left: 5px;
    padding-right: 5px;
}

#nav_bar .navbar .divider-vertical {
    height: 14px;
    margin-top: 14px;
    border-left: 0;
}

#nav_bar .navbar .search-query {
    max-width: 80px;
    max-height: 20px;
}

.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: rgba(0, 0, 0, 0.00);
}

#nav_bar .dropdown-menu {
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 2px solid rgba(204, 204, 204, 0.5);
    max-width: 375px;
	top:93%;
}

.navbar .nav > li > .dropdown-menu:after {
    top: -15px;
    border-right: 15px solid transparent;
    border-bottom: 16px solid #fff;
    border-left: 15px solid transparent;
}

.navbar .nav > li > .dropdown-menu:before {
    top: -17px;
    border-right: 18px solid transparent;
	border-bottom: 17px solid rgb(204, 204, 204);
    border-bottom: 17px solid rgba(204, 204, 204, 0.5);
    border-left: 18px solid transparent;
}

.breadcrumb {
    padding: 0;
    margin: 0;
    margin-top: 10px;
    border: none;
    background-color: transparent;
}

.side_bar .nav-list {
    margin-top: 20px;
	padding-left:8px;
	padding-right:8px;
}

.side_bar .nav-list > li {
	line-height: 1.5em;
}

.side_bar .nav-list > p {
	font-size:12px;
	line-height:18px;
	
}

.side_bar .nav-list .nav-header {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	font-size: 18px;
	color: white;
	background-color: rgb(255,115,0,0.75);
	background-color: rgba(255,115,0,0.75);
	text-transform: capitalize;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.50);
	margin-bottom:15px;
}

#homeCarousel .carousel-inner {
	margin-top: 20px;
}

#galleryCarousel .carousel-inner {
	margin-top: 20px;
}

#galleryCarousel2 .carousel-inner {
	margin-top: 20px;
}

#galleryCarousel3 .carousel-inner {
	margin-top: 20px;
}

#galleryCarousel4 .carousel-inner {
	margin-top: 20px;
}

#galleryCarousel5 .carousel-inner {
	margin-top: 20px;
}

#galleryCarousel6 .carousel-inner {
	margin-top: 20px;
}

#galleryCarousel7 .carousel-inner {
	margin-top: 20px;
}

#galleryCarousel18 .carousel-inner {
	margin-top: 20px;
}

#galleryCarousel19 .carousel-inner {
	margin-top: 20px;
}

#galleryCarousel20 .carousel-inner {
	margin-top: 20px;
}

#galleryCarousel21 .carousel-inner {
	margin-top: 20px;
}

#galleryCarousel22 .carousel-inner {
	margin-top: 20px;
}

#galleryCarousel23 .carousel-inner {
	margin-top: 20px;
}

#galleryCarousel24 .carousel-inner {
	margin-top: 20px;
}


#home_title_back{
	position:absolute;
	z-index:10;
	background-color:rgba(0,0,0,0.70);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B4000000,endColorstr=#B4000000); 
	width:100%;
	max-height:110px;
}
.home_title {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color:#FFF;
	font-size:30px;
	line-height: 30px;
	font-weight:100;
	letter-spacing:normal;
	font-stretch:narrower;
	text-rendering: optimizelegibility;
}
#accordion_comp .accordion-group{
	border:0px;
}

#accordion_cases .accordion-group{
	border:0px;
}

.accordion-group i{
	vertical-align:baseline;
	margin-right:6px;
}

#calendar{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	margin-bottom:15px;
	padding-top:15px;
	min-height:370px;
	border: 1px solid #CCC;
	border-left:0;
	border-right:0;
}

.content_area{
	padding-left:3px;
}

.head_pic{
	background-color:#FFF;
	padding:4px;
	border:1px solid #CCC;
	height:auto;
}
#management .head_pic{
	width:190px;
	max-width:none !important;
}
.about_body{
	padding-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
}
.about_body_content{
	margin-top:10px;
}
.about_hl{
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	margin-bottom:15px;
	height:1px;
	border:0;
	border-bottom:1px solid #CCC;
	width:100%;
}
.alumni_thumbnail{
	margin-bottom:15px;
}

.center{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.alumni_body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
}

#accordion_faq .accordion-group{
	border:0px;
}

#post_control{
	width:100%;
	margin:0px;
	z-index:9999;
	background-color:#000;
	opacity:0.45;
	min-height:40px;
	top:0px;
	left:0px;
}

#post_control form{
	margin-top:10px;
	margin-right:10px;
	margin-bottom: 10px;
	padding:0px;
}

#post_control form label{
	color:#EEE;
	margin-right:10px;
	margin-left:10px;
}

#login_box{
	margin-top:100px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	width:500px;
}


#post_control .input_error{
	background-color:#FFB7B7;
}

#explorer_wrapper td{
	padding:5px 10px;
}